Subject: [lojban] Re: tags

From: John Cowan <[email-masked]>
Date: Tue, 10 Dec 2002 15:28:51 -0500 (EST)

Steven Belknap scripsit:

> What explains 
> the insertion of the phrase "lojban is Loglan" in lojban official 
> policy? (I am aware of the history of this phrase, I am asking whether 
> there is a deeper explanation than the historical animus of that legal 
> battle.)

As the person who proposed that language at an LLG meeting long ago, I will
say that it was primarily a reaction to JCB's "Lojban is not/is a knockoff of
Loglan".

Today I might make it "Lojban is a Loglan".

-- 
If you have ever wondered if you are in hell, John Cowan
it has been said, then you are on a well-traveled http://www.ccil.org/~cowan
road of spiritual inquiry. If you are absolutely http://www.reutershealth.com
sure you are in hell, however, then you must be [email-masked]
on the Cross Bronx Expressway. --Alan Feur, NYTimes, 2002-09-20